#!/bin/csh

# This hsqcetgpsi conversion script was created using AGNuS 2.1.

# Make the conversion directory if it does not exist (because var2pipe will not for 2D's) 
if (! -d ./pipe_conversion/ ) mkdir ./pipe_conversion/

bruk2pipe -bad 0.0 -noaswap  -DMX  -decim 16  -dspfvs 12  -in ./ser  \
  -xN        2048                  -yN        300               \
  -xT        1024                  -yT        150                \
  -xMODE    DQD                -yMODE    Echo-AntiEcho            \
  -xSW    11160.7142857143            -ySW    14085.1048176653                \
  -xOBS    800.1937649              -yOBS    201.215783109504        \
  -xCAR    4.80173505246025        -yCAR    41.7636818280785    \
  -xLAB        1H                  -yLAB        13C             \
  -ndim        2            -aq2D     States                    \
  -out ./pipe_conversion/HSQC.fid  -verb  -ov    
