#!/bin/csh

# This hsqcetf3gpsi conversion script was created using AGNuS 2.1.

# Make the conversion directory if it does not exist (because var2pipe will not for 2D's) 
if (! -d ./pipe_conversion/ ) mkdir ./pipe_conversion/

bruk2pipe -bad 0.0 -noaswap  -DMX  -decim 16  -dspfvs 12  -in ./ser  \
  -xN        1024                  -yN        256               \
  -xT        512                  -yT        128                \
  -xMODE    DQD                -yMODE    Echo-AntiEcho            \
  -xSW    8389.26174496644            -ySW    2128.62478715014                \
  -xOBS    600.1328215              -yOBS    60.8178510614325        \
  -xCAR    4.77413261819998        -yCAR    118.595925660296    \
  -xLAB        1H                  -yLAB        15N             \
  -ndim        2            -aq2D     States                    \
  -out ./pipe_conversion/HSQC.fid  -verb  -ov    
