#!/bin/csh

# This hsqcetgp conversion script was created using AGNuS 2.1.

# Make the conversion directory if it does not exist (because var2pipe will not for 2D's) 
if (! -d ./pipe_conversion/ ) mkdir ./pipe_conversion/

bruk2pipe -bad 0.0 -noaswap  -DMX  -decim 16  -dspfvs 12  -in ./ser  \
  -xN        1024                  -yN        300               \
  -xT        512                  -yT        150                \
  -xMODE    DQD                -yMODE    Echo-AntiEcho            \
  -xSW    8389.26174496644            -ySW    11318.1747011377                \
  -xOBS    600.1328205              -yOBS    150.908996015169        \
  -xCAR    4.77246631244935        -yCAR    43.7404551977381    \
  -xLAB        1H                  -yLAB        13C             \
  -ndim        2            -aq2D     States                    \
  -out ./pipe_conversion/HSQC.fid  -verb  -ov    
