#!/bin/csh
#
# This UCSF Generation and Cleanup script was created by AGNuS 2.1.
#


# Testing to delete ./pipe_conversion/
if (-e ./pipe_conversion/) then
	echo "Deleteing ./pipe_conversion/"
	rm -fr ./pipe_conversion/ 
endif

# Testing to delete ./pipe_processing/
if (-e ./pipe_processing/) then
	echo "Deleteing ./pipe_processing/"
	rm -fr ./pipe_processing/ 
endif

# Testing to delete ./pipe_rephasing/
if (-e ./pipe_rephasing/) then
	echo "Deleteing ./pipe_rephasing/"
	rm -fr ./pipe_rephasing/ 
endif

# Testing to delete ./pipe_rebasing/
if (-e ./pipe_rebasing/) then
	echo "Deleteing ./pipe_rebasing/"
	rm -fr ./pipe_rebasing/ 
endif

# Testing to delete ./HNcaCO.rephase.pipe
if (-e ./HNcaCO.rephase.pipe) then
	echo "Deleteing ./HNcaCO.rephase.pipe"
	rm -fr ./HNcaCO.rephase.pipe 
endif

# Testing to delete ./HNcaCO.rebase.pipe
if (-e ./HNcaCO.rebase.pipe) then
	echo "Deleteing ./HNcaCO.rebase.pipe"
	rm -fr ./HNcaCO.rebase.pipe 
endif

# Testing to delete ./HNcaCO_xy.pipe
if (-e ./HNcaCO_xy.pipe) then
	echo "Deleteing ./HNcaCO_xy.pipe"
	rm -fr ./HNcaCO_xy.pipe 
endif

# Testing to delete ./HNcaCO_xz.pipe
if (-e ./HNcaCO_xz.pipe) then
	echo "Deleteing ./HNcaCO_xz.pipe"
	rm -fr ./HNcaCO_xz.pipe 
endif

# Generate UCSF if ./HNcaCO.pipe exists
if (-e ./HNcaCO.pipe) then
	echo "Attempting to generate UCSF file ./HNcaCO.ucsf"
	if ( { pipe2ucsf  ./HNcaCO.pipe ./HNcaCO.ucsf } ) then 
		if (-e ./Convert_HNcaCO.csh ) then
			echo "ZZZZZZZZZZConversion_script_begin" >> ./HNcaCO.ucsf
			cat ./Convert_HNcaCO.csh >> ./HNcaCO.ucsf
			echo "ZZZZZZZZZZConversion_script_end" >> ./HNcaCO.ucsf
		endif
		if (-e ./Process_HNcaCO.csh ) then
			echo "ZZZZZZZZZZProcessing_script_begin" >> ./HNcaCO.ucsf
			cat ./Process_HNcaCO.csh >> ./HNcaCO.ucsf
			echo "ZZZZZZZZZZProcessing_script_end" >> ./HNcaCO.ucsf
		endif
		echo "Deleteing ./HNcaCO.pipe"
		rm -f ./HNcaCO.pipe 
	endif
endif

