#!/bin/csh

# This hsqcetgp conversion script was created using AGNuS 2.1.

# Make the conversion directory if it does not exist (because var2pipe will not for 2D's) 
if (! -d ./pipe_conversion/ ) mkdir ./pipe_conversion/

bruk2pipe -bad 0.0 -noaswap  -DMX  -decim 16  -dspfvs 12  -in ./ser  \
  -xN        2048                  -yN        320               \
  -xT        1024                  -yT        160                \
  -xMODE    DQD                -yMODE    Echo-AntiEcho            \
  -xSW    11160.7142857143            -ySW    3219.3945818665                \
  -xOBS    800.19376489395              -yOBS    201.212161366656        \
  -xCAR    4.80172749166465        -yCAR    23.7636320837595    \
  -xLAB        1H                  -yLAB        13C             \
  -ndim        2            -aq2D     States                    \
  -out ./pipe_conversion/HSQC.fid  -verb  -ov    
