#!/bin/csh
#
# This hcchdigp3d processing script was created using AGNuS 2.1.
#
# XY Processing Script.

nmrPipe -in ./pipe_conversion/HCCH_TOCSY001.fid  \
| nmrPipe  -fn POLY -time  \
| nmrPipe  -fn SP -off 0.45 -end 0.98 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -auto   \
| nmrPipe  -fn FT   \
| nmrPipe  -fn PS -p0 20.2 -p1 72 -di    \
| nmrPipe  -fn TP  \
| nmrPipe  -fn SP -off 0.45 -end 0.98 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -auto   \
| nmrPipe  -fn FT -alt   \
| nmrPipe  -fn PS -p0 0 -p1 0 -di    \
   -verb -ov -out ./HCCH_TOCSY_xy.pipe

